Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002007 [Piwigo] help minor have not tried 2010.11.05 00:30 2010.12.07 22:40
Reporter ddtddt View Status public  
Assigned To ddtddt
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.1.6 Product Version 2.1.5
  Target Version 2.1.6 Product Build
Summary 0002007: update help_misc.html
Description The text is no longer valid
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0004466)
svn (reporter)
2010.11.05 00:31

[Subversion] r7638 by ddtddt on branch 2.1

-----[Subversion commit log]----------------------------------------------------
[branche 2.1] help - feature:2007 / Proposal 1
(0004486)
svn (reporter)
2010.11.09 21:11

[Subversion] r7731 by ddtddt on branch 2.1

-----[Subversion commit log]----------------------------------------------------
[branche 2.1] help - feature:2007 / Proposal 2
(0004527)
ddtddt (administrator)
2010.12.07 22:39

[Subversion] r7743

[Subversion] r7764

- Issue History
Date Modified Username Field Change
2010.11.05 00:30 ddtddt New Issue
2010.11.05 00:30 ddtddt Status new => assigned
2010.11.05 00:30 ddtddt Assigned To => ddtddt
2010.11.05 00:30 ddtddt browser => any
2010.11.05 00:30 ddtddt Web server => Apache 1.3.x
2010.11.05 00:31 svn Checkin
2010.11.05 00:31 svn Note Added: 0004466
2010.11.09 21:11 svn Checkin
2010.11.09 21:11 svn Note Added: 0004486
2010.12.07 22:39 ddtddt Note Added: 0004527
2010.12.07 22:40 ddtddt Status assigned => closed
2010.12.07 22:40 ddtddt Resolution open => fixed
2010.12.07 22:40 ddtddt Fixed in Version => 2.1.6


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker